{
  "id": 3373468,
  "name": "Henry Schrik & Company, appellee, v. Board of Education of the City of Chicago, appellant",
  "name_abbreviation": "Henry Schrik & Co. v. Board of Education",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 31,085",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 629,
    "ocr_confidence": 0.524,
    "sha256": "01390dd681557fe7ac07ee8476c09c0061b3a70a31636529eed5e8aa4db9b785",
    "simhash": "1:031062b4542f1600",
    "word_count": 101
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry Schrik & Company, appellee, v. Board of Education of the City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Prank S. Righeimer, for appellant; Leo V. Roeder, Ralph W. Condee and Prank P. Trunk, of counsel. John L. Mclnerney, for appellee."
    ],
    "corrections": "",
    "head_matter": "Henry Schrik & Company, appellee, v. Board of Education of the City of Chicago, appellant.\nGen. No. 31,085.\nAssumpsit for breach of contract. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Timothy D. Hurley, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed November 29, 1926.\nRehearing denied December 13, 1926.\nPrank S. Righeimer, for appellant; Leo V. Roeder, Ralph W. Condee and Prank P. Trunk, of counsel. John L. Mclnerney, for appellee."
  },
  "file_name": "0619-01",
  "first_page_order": 651,
  "last_page_order": 651
}
